API_URL: https://digifischdok-dev-cluster.dsecurecloud.de/api
ENVIRONMENT: dev
KEYCLOAK_CLIENT_ID: frontend-dev
KEYCLOAK_REALM: digifischdok_dev
KEYCLOAK_URL: https://digifischdok-iam.dsecurecloud.de:8443
WEB_URL: https://digifischdok-dev-cluster.dsecurecloud.de
foo: Hello World
